'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var catalogModuleAwsS3EntityProvider = require('./module/catalogModuleAwsS3EntityProvider.cjs.js');
var AwsEKSClusterProcessor = require('./processors/AwsEKSClusterProcessor.cjs.js');
var AwsOrganizationCloudAccountProcessor = require('./processors/AwsOrganizationCloudAccountProcessor.cjs.js');
var AwsS3DiscoveryProcessor = require('./processors/AwsS3DiscoveryProcessor.cjs.js');
var AwsS3EntityProvider = require('./providers/AwsS3EntityProvider.cjs.js');
var constants = require('./constants.cjs.js');
var defaultTransformers = require('./lib/defaultTransformers.cjs.js');



exports.default = catalogModuleAwsS3EntityProvider.catalogModuleAwsS3EntityProvider;
exports.AwsEKSClusterProcessor = AwsEKSClusterProcessor.AwsEKSClusterProcessor;
exports.AwsOrganizationCloudAccountProcessor = AwsOrganizationCloudAccountProcessor.AwsOrganizationCloudAccountProcessor;
exports.AwsS3DiscoveryProcessor = AwsS3DiscoveryProcessor.AwsS3DiscoveryProcessor;
exports.AwsS3EntityProvider = AwsS3EntityProvider.AwsS3EntityProvider;
exports.ANNOTATION_AWS_ACCOUNT_ID = constants.ANNOTATION_AWS_ACCOUNT_ID;
exports.ANNOTATION_AWS_ARN = constants.ANNOTATION_AWS_ARN;
exports.defaultEksClusterEntityTransformer = defaultTransformers.defaultEksClusterEntityTransformer;
//# sourceMappingURL=index.cjs.js.map
